For the love of god, can you update your hamcrest dependency to 1.3.RC2

     http://junit.cvs.sourceforge.net/viewvc/junit/junit/lib/

- Paul